.version.rates /* version checker */
{
	color: #00000E;
	background-color: #671526;
}

.html
{
	background-color: #29ABE2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.95000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #29ABE2;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 4px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pmenuu262
{
	width: 0.01px;
	margin-left: 4px;
}

#menuu262
{
	z-index: 2;
	width: 539px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 417px;
}

#u270
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
}

#u271
{
	width: 75px;
	padding-bottom: 17px;
}

#u271:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u271:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u272-4
{
	width: 75px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u271:hover #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u271:active #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 77px;
}

#u264
{
	width: 75px;
	padding-bottom: 17px;
}

#u271.MuseMenuActive,#u264:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u264:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u265-4
{
	width: 75px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u271.MuseMenuActive #u272-4,#u264:hover #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u264:active #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 154px;
}

#u278
{
	width: 75px;
	padding-bottom: 17px;
}

#u264.MuseMenuActive,#u278:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u278:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u279-4
{
	width: 75px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u264.MuseMenuActive #u265-4,#u278:hover #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u278:active #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u285
{
	width: 75px;
	padding-bottom: 17px;
}

#u278.MuseMenuActive,#u285:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u285:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u288-4
{
	width: 75px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u278.MuseMenuActive #u279-4,#u285:hover #u288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u285:active #u288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1194
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 308px;
}

#u1197
{
	width: 75px;
	padding-bottom: 17px;
}

#u285.MuseMenuActive,#u1197:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u1197:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u1197.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u1199-4
{
	width: 75px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u285.MuseMenuActive #u288-4,#u1197:hover #u1199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1197:active #u1199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1197.MuseMenuActive #u1199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u305
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 385px;
}

#u308
{
	width: 76px;
	padding-bottom: 17px;
}

#u308:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u308:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u310-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u308:hover #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u308.MuseMenuActive #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u309
{
	z-index: 39;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 62px;
}

#u308:hover #u309
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u309
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u308.MuseMenuActive #u309
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u306
{
	width: 120px;
	top: 34px;
}

#u307,#u318
{
	width: 120px;
}

#u319
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u319:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u319.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u321-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u319:hover #u321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u319.MuseMenuActive #u321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1276
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 463px;
}

#u1277
{
	width: 76px;
	padding-bottom: 17px;
}

#u308.MuseMenuActive,#u1277:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1277:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1277.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1278-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1277:hover #u1278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1277:active #u1278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1277.MuseMenuActive #u1278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u340-7
{
	z-index: 54;
	margin-right: -10000px;
}

#u1158-3
{
	z-index: 61;
	width: 72px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 522px;
}

#pu1146-3
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 31px;
}

#u1146-3
{
	z-index: 118;
	width: 1px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1144-4
{
	z-index: 64;
	width: 752px;
	min-height: 33px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#pu1145-50
{
	width: 0.01px;
	margin-left: -233px;
	margin-top: 11px;
}

#u1145-50
{
	z-index: 68;
	width: 558px;
	min-height: 397px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u1145-8
{
	font-size: 18px;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1145-5
{
	line-height: 22px;
}

#u1145-6
{
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
}

#u1145-7
{
	font-size: 14px;
	font-style: italic;
	line-height: 17px;
}

#u1145-13
{
	font-size: 14px;
	color: #000000;
}

#u1145-2,#u1145-11
{
	font-style: italic;
}

#u1145-14
{
	font-size: 14px;
}

#u1145-16
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-style: italic;
}

#u1145-19
{
	font-size: 18px;
	color: #000000;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1145-17
{
	font-size: 12px;
	line-height: 14px;
}

#u1145-18
{
	font-size: 14px;
	line-height: 17px;
}

#u1145-27
{
	font-size: 14px;
	color: #000000;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1145-26
{
	line-height: 17px;
}

#u1145-10,#u1145-21,#u1145-23,#u1145-24,#u1145-29,#u1145-31,#u1145-33,#u1145-34,#u1145-36,#u1145-38
{
	font-size: 14px;
	color: #000000;
	font-style: italic;
}

#u1145-39,#u1145-40,#u1145-44,#u1145-45
{
	font-size: 14px;
	font-style: italic;
}

#u1145-43,#u1145-46
{
	font-size: 18px;
	line-height: 22px;
	font-style: italic;
}

#u1145-4,#u1145-25,#u1145-47,#u1145-48
{
	font-size: 18px;
	line-height: 22px;
}

#u1148-3
{
	z-index: 121;
	width: 119px;
	min-height: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
}

#u1153-3
{
	z-index: 124;
	width: 75px;
	min-height: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 69px;
}

#u1529-3
{
	z-index: 127;
	width: 219px;
	min-height: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 979px;
}

#u1530
{
	z-index: 130;
	width: 171px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 1017px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

